a {
color: #02527a;
text-decoration: none;
cursor: pointer;
}

/*
 * Header
 */
.container>header {height: 73px; border-bottom: 1px solid #a2c7de; background: #f9fcfe}
.container>header {
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZmNmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOWVjZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-image: -webkit-linear-gradient(top, #f9fcfe 0%, #e9eced 100%);
	background-image:   linear-gradient(to bottom, #f9fcfe 0%, #e9eced 100%);
	background-image:    -moz-linear-gradient(top, #f9fcfe 0%, #e9eced 100%);
	background-image:     -ms-linear-gradient(top, #f9fcfe 0%, #e9eced 100%);
	background-image:      -o-linear-gradient(top, #f9fcfe 0%, #e9eced 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9fcfe', endColorstr='#e9eced', GradientType=0);
			box-shadow: 0 0 2px #469dc4;
	-webkit-box-shadow: 0 0 2px #469dc4
}
.container>header>h1 {margin: 0; padding: 18px 0 0 0; height: 100%; text-align: center; background: url('../images/background_pattern.png')}


/*
 * Footer
 */
body>footer {position: absolute; bottom: 0; left: 0; width: 100%; height: 81px; background: url(../images/footer_background.png) repeat-x; text-align: center; line-height: 71px; z-index: 1}
body>footer p {display: inline; margin: 0 10px 0 0; color: #fff; font-family: "Arial", sans-serif; font-size: 21px; vertical-align: middle}

.js body>footer p {position: absolute}
.js body>footer p+p {position: static}

body>footer .placeholder {vertical-align: middle}
body.js>footer .placeholder {position: absolute; top: 3px; margin: 0 0 0 90px; padding: 0 0 0 20px; color: #9F9F92; text-align: left; z-index: 10}
body.js>footer .placeholder.hidden {display: none}


footer .www {display: inline-block; margin: 0 8px 0 0; height: 20px; width: 75px; background: url('../images/footer_www.png') no-repeat; text-indent: -999em; vertical-align: middle}

body>footer input[type=text] {padding: 0 20px; min-width: 510px; height: 44px; border: 1px solid #dedfdb; color: #9f9f92; font-family: "Arial", sans-serif; font-size: 21px}
body>footer input[type=text] {
			border-radius: 6px;
	   -moz-border-radius: 6px;
	-webkit-border-radius: 6px;
			box-shadow: inset -2px 2px 2px #dedfdb;
	   -moz-box-shadow: inset -2px 2px 2px #dedfdb;
	-webkit-box-shadow: inset -2px 2px 2px #dedfdb
}

body>footer select {height: 44px; color: #9f9f92; line-height: 44px; font-family: "Arial", sans-serif; font-size: 21px}

footer .fake-select {position: relative; display: inline-block; width: 122px; padding: 0 43px 0 0; background: #fff;  color: #9f9f92; fotn-size: 20px; font-weight: 400; line-height: 44px; vertical-align: middle; cursor: pointer}
footer .fake-select {
			border-radius: 6px;
	   -moz-border-radius: 6px;
	-webkit-border-radius: 6px;
			box-shadow: inset -2px 2px 2px #dedfdb;
	   -moz-box-shadow: inset -2px 2px 2px #dedfdb;
	-webkit-box-shadow: inset -2px 2px 2px #dedfdb
}

footer .fake-select:before {content: ''; position: absolute; top: 21px; right: 18px; width: 0; height: 0; border-left: 5px solid transparent; border-right: 5px solid transparent; border-top: 5px solid #9f9f92}
footer .fake-select:after {content: ''; position: absolute; top: 0; right: 41px; width: 1px; height: 100%; border-left: 1px solid #f4f4ea; background: #fbfcf8}

footer button {border: 1px solid #d5d4c2}
footer button {
			border-radius: 5px;
	   -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
			box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3)
}
footer button>span {display: inline-block; background: #fe8002; min-width: 140px; border-top: 1px solid #ffab55; color: #792c06; font-size: 18px; font-weight: 700; line-height: 39px}
footer button>span {
			border-radius: 5px;
	   -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlODAwMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZTVkMjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-image: -webkit-linear-gradient(top, #fe8002 0%, #ce5d23 100%);
	background-image: 	linear-gradient(to bottom, #fe8002 0%, #ce5d23 100%);
	background-image: 	 -moz-linear-gradient(top, #fe8002 0%, #ce5d23 100%);
	background-image: 	  -ms-linear-gradient(top, #fe8002 0%, #ce5d23 100%);
	background-image: 	   -o-linear-gradient(top, #fe8002 0%, #ce5d23 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe8002', endColorstr='#ce5d23', GradientType=0);
			text-shadow: 0 1px 1px #f09751;
	-webkit-text-shadow: 0 1px 1px #f09751
}

footer button:hover>span {
	background-color: #ce5d23;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NlNWQyMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZTgwMDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-image: -webkit-linear-gradient(top, #ce5d23 0%, #fe8002 100%);
	background-image: 	linear-gradient(to bottom, #ce5d23 0%, #fe8002 100%);
	background-image: 	 -moz-linear-gradient(top, #ce5d23 0%, #fe8002 100%);
	background-image: 	  -ms-linear-gradient(top, #ce5d23 0%, #fe8002 100%);
	background-image: 	   -o-linear-gradient(top, #ce5d23 0%, #fe8002 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce5d23', endColorstr='#fe8002', GradientType=0);
}


/*
 * Slider
 */
/* Arrows */
.prev .arrow,
.next .arrow {position: absolute; overflow: visible; top: 50%; margin: -53px 0 0 0; display: block; width: 57px; height: 107px; background: #f0f7fb; background: rgba(255, 255, 255, 0.70); z-index: 10; cursor: pointer}

.prev .arrow {left: 0}
.prev .arrow {
			border-radius: 0 10px 10px 0;
	   -moz-border-radius: 0 10px 10px 0;
	-webkit-border-radius: 0 10px 10px 0;
}

.next .arrow {right: 0}
.next .arrow {
			border-radius: 10px 0 0 10px;
	   -moz-border-radius: 10px 0 0 10px;
	-webkit-border-radius: 10px 0 0 10px;
}


.prev .arrow:before,
.next .arrow:before {content: ''; position: absolute; top: 25px; left: 12px; display: block; width: 30px; height: 60px; background: url('../images/arrows_30x60.png')}

.next .arrow:before {left: 17px; background-position: 30px 0}

.prev .arrow:hover,
.next .arrow:hover {background: #fff}
.prev .arrow:hover:before {background-position: 0 -60px}
.next .arrow:hover:before {background-position: 30px -60px}

/* Navigation titles */
.prev .title,
.next .title {position: absolute; overflow: visible; top: 25%; padding: 0 18px; margin: -105px 0 0 0; display: block; width: auto; background: rgba(255, 255, 255, 0.45); color: #446376; font: 700 18px/43px 'Arial', sans-serif; z-index: 10; cursor: pointer; zoom: 1}

.prev .title>span,
.next .title>span {color: #f07800}

.prev .title {left: 0}
.prev .title {
			border-radius: 0 6px 6px 0;
	   -moz-border-radius: 0 6px 6px 0;
	-webkit-border-radius: 0 6px 6px 0
}
.next .title {right: 0}
.next .title {
			border-radius: 6px 0 0 6px;
	   -moz-border-radius: 6px 0 0 6px;
	-webkit-border-radius: 6px 0 0 6px
}

/* Slides */
.slider {margin: 0}
.slider ul {position: relative; padding: 0; list-style: none}
.slider li {min-height: 610px}
.slider li>div {position: relative; margin: 0 auto; width: 1060px; height: 100%}
.slider li>div:before {content: ''; position: absolute; left: 250px; top: 165px; display: block; width: 192px; height: 70px; background: url('../images/arrow.png') no-repeat}

.slider article {float: right; padding: 0 20px 50px 0px; width: 570px; background: url('../images/bottom_stripe.png') 0 100% no-repeat}
.slider h2 {margin: 90px 0 0 0; font-size: 90px; font-family: "Yanone Kaffeesatz", "Helvetica", "Arial", sans-serif; font-weight: 400; line-height: 80px; color: #446376; white-space: normal}
.slider h2>span {display: block; color: #f07800}
.slider p {color: #333; font-size: 18px; line-height: 22px}
.slider h2+p {margin: 36px 0 0 0}

.slider h1 {margin: 10px 0 0 0; font-size: 40px; font-family: "Yanone Kaffeesatz", "Helvetica", "Arial", sans-serif; font-weight: 400; line-height: 40px; color: #446376; white-space: normal}
.slider h1>span {display: block; color: #f07800}
.slider h1+p {margin: 10px 0 0 0}

.slider .image {position: absolute; top: 6px; left: 0}

.js .slider {white-space: nowrap}
.js .slider ul ul {margin:10px 0 0 0;list-style:circle}
.js .slider li {position: relative; width: 100%; display: inline-block; vertical-align: middle;}
.js .slider li li{position: relative; width: 100%; display: block; vertical-align: middle;min-height:0px;padding:0 0 5px 0;}
.js .slider p {white-space: normal}

.heading {color: #446376 !important}

.slider a.button{border: 1px solid #92cb37}
.slider a.button {
			border-radius: 5px;
	   -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
			box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3)
}
.slider a.button {display: inline-block; background: #b4e64c; min-width: 480px; border-top: 1px solid #92cb37; color: #30570a; font-size: 18px; font-weight: 700; line-height: 39px; text-align: center;}
.slider a.button {
			border-radius: 5px;
	   -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlODAwMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZTVkMjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-image: -webkit-linear-gradient(top, #b4e64c 0%, #599f15 100%);
	background-image: 	linear-gradient(to bottom, #b4e64c 0%, #599f15 100%);
	background-image: 	 -moz-linear-gradient(top, #b4e64c 0%, #599f15 100%);
	background-image: 	  -ms-linear-gradient(top, #b4e64c 0%, #599f15 100%);
	background-image: 	   -o-linear-gradient(top, #b4e64c 0%, #599f15 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b4e64c', endColorstr='#599f15', GradientType=0);
			text-shadow: 0 1px 1px #b4e64c;
	-webkit-text-shadow: 0 1px 1px #b4e64c
}

.slider a.button:hover {
text-decoration: none; cursor: pointer
	background-color: #599f15;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NlNWQyMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZTgwMDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-image: -webkit-linear-gradient(top, #599f15 0%, #b4e64c 100%);
	background-image: 	linear-gradient(to bottom, #599f15 0%, #b4e64c 100%);
	background-image: 	 -moz-linear-gradient(top, #599f15 0%, #b4e64c 100%);
	background-image: 	  -ms-linear-gradient(top, #599f15 0%, #b4e64c 100%);
	background-image: 	   -o-linear-gradient(top, #599f15 0%, #b4e64c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#599f15', endColorstr='#b4e64c', GradientType=0);
}


